class CreatePCustomerProductPrices < ActiveRecord::Migration[6.0]
  def change
    create_table :p_customer_product_prices do |t|
      t.decimal :price,   :precision => 14,   :scale => 2
      t.boolean :no_remise
      t.references :p_customer, foreign_key: true
      t.references :p_product_ref, foreign_key: true

      t.timestamps
    end
  end
end
